# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES businessman.tuberling cool.tuberling cyclop.tuberling
  dali.tuberling einstein.tuberling fly.tuberling grandpa.tuberling
  happy.tuberling idiot.tuberling miss.tuberling mouse.tuberling
  picasso.tuberling serious.tuberling crazy.tuberling hippie.tuberling
  sea.tuberling
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/museum
)
